## libqmi 1.0

=== debian/changelog ===
libqmi (1.0-1) unstable; urgency=low

  [ Marius B. Kotsbak ]
  * Initial release (Closes: #692564)

 -- Marius B. Kotsbak <marius@kotsbak.com>  Thu, 17 Jan 2013 21:12:14 +0100
