=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ --with autoreconf,python2

override_dh_auto_configure:
	dh_auto_configure -- \
		--with-tests \
		--with-docs

override_dh_strip:
	dh_strip --dbg-package=libqmi-glib0-dbg
