=== debian/watch ===
version=3
http://ftp.gnome.org/pub/gnome/sources/libqmi/([\d\.]+)/libqmi-(.*)\.tar\.xz
