## libqmi 1.4.0

=== debian/changelog ===
libqmi (1.4.0-1) unstable; urgency=low

  [ Marius B. Kotsbak ]
  * New upstream stable release 1.4.0
    - Fixed DMS activation code string handling
    - Enhanced "start network" functionality in qmicli
    - dms: fix minimum version requirement for DMS Get/Set Operating Mode
    - nas: added 'Network Time' indication
    - utils: fix reading sized uints in BE systems
    - cli: add --dms-activate-manual
    - cli: implemented setting System Selection Preference
    - cli: fix technology preference persistence reporting
    - cli: fix reading new PIN in '--dms-uim-change-pin'
    - docs: always generate documentation at dist time
    - tests: fixed BE/LE tests in BE systems (Closes: #709655)
  * Drop patches applied upstream:
    - "qmi-codegen-clean-up-compiled-python-files_git_1822155"
    - "cli-all-sources-are-GPLv2_git_a5631ea"
  * Symbols for libqmi-glib0 updated
  * Change build-deps to Python 3
  * Updated control Vcs-* fields to point to the Alioth hosted project
  * Corrected debian/copyright: cli/* and libqmi-glib/test/* are GPL 2+.
    Changed packaging to GPL 2+ too, as LGPL does not make sense here.
  * Added help2man generating of manpages (new debian/rules target
    "generate_manpages:". Edited result for qmi-network as it lacked
    complete help. Workaround for upstream bgo #58755.
  * Change to new configure option "--enable-gtk-doc-html"
  * Updated upstream homepage reference to new page published
  * Remove ${misc:Pre-Depends} from libqmi-glib-dev,
      it is not containing any shared libs.
  * Remove meaningless "All rights reserved" from debian/copyright

 -- Marius B. Kotsbak <marius@kotsbak.com>  Sat, 08 Jun 2013 18:53:23 +0200
