=== debian/control ===
--- 
+++ 
@@ -4,15 +4,14 @@
 Build-Depends: debhelper (>= 9), dh-autoreconf, libglib2.0-dev (>= 2.32), pkg-config, intltool, gtk-doc-tools, python, libglib2.0-doc
 Standards-Version: 3.9.4
 Section: libs
-Homepage: http://www.freedesktop.org/software/libqmi
-#Vcs-Git: git://git.debian.org/collab-maint/libqmi-glib.git
-#Vcs-Browser: http://git.debian.org/?p=collab-maint/libqmi-glib.git;a=summary
+Homepage: http://www.freedesktop.org/wiki/Software/libqmi
+Vcs-Git: git://anonscm.debian.org/pkg-libqmi/pkg-libqmi.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-libqmi/pkg-libqmi.git;a=summary
 
 Package: libqmi-glib-dev
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
 Depends: libqmi-glib0 (= ${binary:Version}), ${misc:Depends}
 Suggests: libqmi-glib-doc
 Description: Header files for adding QMI support to applications that use glib
