## libqmi 1.8.0

=== debian/changelog ===
libqmi (1.8.0-2~ubuntu14.04.1) trusty-backports; urgency=medium

  * No-change backport to trusty (LP: #1345560)

 -- Iain Lane <iain@orangesquash.org.uk>  Wed, 23 Jul 2014 11:11:58 +0100

libqmi (1.8.0-2) unstable; urgency=low

  [ Marius B. Kotsbak ]
  * Change libqmi to only recommend libqmi-proxy package.
    It is possible to use the library without it (Closes: #754599).

 -- Marius B. Kotsbak <marius@kotsbak.com>  Thu, 17 Jul 2014 20:35:17 +0200

libqmi (1.8.0-1) unstable; urgency=low

  [ Marius Kotsbak ]
  * New upstream stable release 1.8.0 (Closes: #731002, #731907)
    - Support for sharing the QMI port through multiple processes with the new
      'qmi-proxy' infrastructure.
    - api: added new known service ID enumeration values
    - wds: added "Get Profile List" request/response
    - wds: added "Get Profile Settings" request/response
    - wds: added "Get Default Settings" request/response
    - cli: add --wds-get-profile-list
    - cli: add --wds-get-default-settings
    - dms: 'SID' TLV in "Activate Manual" is a guint8, not a string
    - Extended API with macros to check for the libqmi-glib version in use
    - Setup libtool versioning in libqmi-glib
    - Added initial support for the PBM (phonebook) service
    - Added initial support for the UIM service
    - Added initial support for the OMA (Open Mobile Alliance) service
    - nas: added "Get Tx Rx Info" request/response
    - wds: added "Get Packet Statistics" request/response
    - dms: added support for the 'PRL' TLV in "Activate Manual"
    - cli: add --nas-get-tx-rx-info
    - cli: add --wds-get-packet-statistics
    - cli: add --get-service-version-info
    - cli: add --uim-read-transparent
    - cli: add --uim-get-file-attributes
    - cli: fix following network status until disconnected
    - tests: use gtester to run unit tests
    - Also fixed several minor bugs and memory leaks
  * Replaced "help2man" in Debian package with the same from upstream

 -- Marius B. Kotsbak <marius@kotsbak.com>  Sat, 21 Jun 2014 08:02:00 +0200
