=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Priority: optional
 Maintainer: Marius B. Kotsbak <marius@kotsbak.com>
 Build-Depends: debhelper (>= 9), dh-autoreconf, libglib2.0-dev (>= 2.32), pkg-config, intltool, gtk-doc-tools, python, libglib2.0-doc
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Section: libs
 Homepage: http://www.freedesktop.org/wiki/Software/libqmi
 Vcs-Git: git://anonscm.debian.org/pkg-libqmi/pkg-libqmi.git
@@ -12,7 +12,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libqmi-glib0 (= ${binary:Version}), ${misc:Depends}
+Depends: libqmi-glib1 (= ${binary:Version}), ${misc:Depends}
 Suggests: libqmi-glib-doc
 Description: Header files for adding QMI support to applications that use glib
  This package contains the header and pkg-config files for development
@@ -27,20 +27,21 @@
  This package provides the API documentation for libqmi-glib for adding
  QMI support to applications that use glib.
 
-Package: libqmi-glib0
+Package: libqmi-glib1
 Section: libs
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Recommends: libqmi-proxy (>= ${binary:Version})
 Description: Support library to use the Qualcomm MSM Interface (QMI) protocol
  Libraries for adding QMI support to applications that use glib.
 
-Package: libqmi-glib0-dbg
+Package: libqmi-glib1-dbg
 Section: debug
 Priority: extra
 Architecture: any
-Depends: libqmi-glib0 (= ${binary:Version}), ${misc:Depends}
+Depends: libqmi-glib1 (= ${binary:Version}), ${misc:Depends}
 Description: Support library to use the Qualcomm MSM Interface (QMI) protocol
  This package contains detached debugging symbols.
 
@@ -51,3 +52,12 @@
 Description: Utilities to use the QMI protocol from the command line
  This package contains the utilities that make it easier to use QMI
  functionality from the command line.
+
+Package: libqmi-proxy
+Section: net
+Architecture: any
+Multi-Arch: foreign
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: Proxy to communicate with QMI ports
+ This package contains the binary qmi-proxy used by libqmi to allow multiple
+ clients to use the same QMI port simultaneously.
