=== debian/watch ===
version=3
http://www.freedesktop.org/software/libqmi/libqmi-(.*)\.tar\.xz
