## libqmi 1.10.2

=== debian/changelog ===
libqmi (1.10.2-2) unstable; urgency=medium

  * Team upload.

  [ Marius B. Kotsbak ]
  * Use dh_install --list-missing to show uninstalled files.
  * Drop obsolete --with-tests configure option.

  [ Michael Biebl ]
  * Install man pages via dh_install.
  * Use a strictly versioned dependency between libqmi-proxy and libqmi-glib1,
    so the two packages don't get out of sync.
  * Make any package linking against libqmi-glib1 get an explicit dependency
    on libqmi-proxy. The qmi-proxy binary is used internally by libqmi-glib1
    and the package split is an implementation detail to properly support
    multi-arch. Convince lintian that this is intentional.
  * Add Depends on libglib2.0-dev to libqmi-glib-dev as required by
    qmi-glib.pc.

 -- Michael Biebl <biebl@debian.org>  Tue, 16 Sep 2014 23:24:51 +0200

libqmi (1.10.2-1) unstable; urgency=low

  [ Marius B. Kotsbak ]
  * New upstream stable version 1.10.2
    - Fixed default internal proxy timeout for requests.
    - Added initial support for the WDA service.
    - Added support for cell location info retrieval.
    - Added support for UIM card status retrieval.
    - Added support to specify net open flags in the command line.
    - Minor bugfixes

 -- Marius B. Kotsbak <marius@kotsbak.com>  Tue, 29 Jul 2014 20:45:51 +0200
