=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libqmi-glib1 (= ${binary:Version}), ${misc:Depends}
+Depends: libqmi-glib1 (= ${binary:Version}), ${misc:Depends}, libglib2.0-dev
 Suggests: libqmi-glib-doc
 Description: Header files for adding QMI support to applications that use glib
  This package contains the header and pkg-config files for development
@@ -33,7 +33,6 @@
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Recommends: libqmi-proxy (>= ${binary:Version})
 Description: Support library to use the Qualcomm MSM Interface (QMI) protocol
  Libraries for adding QMI support to applications that use glib.
 
@@ -57,7 +56,7 @@
 Section: net
 Architecture: any
 Multi-Arch: foreign
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, libqmi-glib1 (= ${binary:Version})
 Description: Proxy to communicate with QMI ports
  This package contains the binary qmi-proxy used by libqmi to allow multiple
  clients to use the same QMI port simultaneously.
