## libqmi 1.12.6

=== debian/changelog ===
libqmi (1.12.6-1) unstable; urgency=medium

  * Upload to unstable.
  * New upstream release.
  * Add myself to Uploaders.

 -- Michael Biebl <biebl@debian.org>  Thu, 07 May 2015 00:51:05 +0200

libqmi (1.12.4-2) experimental; urgency=medium

  * Team upload.
  * Mark binary packages as linux-any.

 -- Michael Biebl <biebl@debian.org>  Fri, 13 Feb 2015 21:31:59 +0100

libqmi (1.12.4-1) experimental; urgency=medium

  * Team upload.

  [ Marius B. Kotsbak ]
  * Add gbp config for experimental branch.

  [ Michael Biebl ]
  * Imported Upstream version 1.12.4.
  * Update symbols file.
  * Update Vcs-Browser URL to use cgit and https.

 -- Michael Biebl <biebl@debian.org>  Fri, 13 Feb 2015 09:43:06 +0100

libqmi (1.12.2-1) experimental; urgency=medium

  [ Marius B. Kotsbak ]
  * Imported Upstream version 1.12.2 (Closes: #772328)
  * Updated symbols file for libqmi-glib1 package for new upstream 1.12.2.
  * Update Debian standards version to 3.9.6
  * Install NEWS file which includes the relevant upstream changes.

 -- Marius B. Kotsbak <marius@kotsbak.com>  Sat, 31 Jan 2015 14:41:43 +0100
