=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: libqmi
 Priority: optional
 Maintainer: Marius B. Kotsbak <marius@kotsbak.com>
+Uploaders: Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 9), dh-autoreconf, libglib2.0-dev (>= 2.32), pkg-config, intltool, gtk-doc-tools, python, libglib2.0-doc
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Section: libs
 Homepage: http://www.freedesktop.org/wiki/Software/libqmi
 Vcs-Git: git://anonscm.debian.org/pkg-libqmi/pkg-libqmi.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-libqmi/pkg-libqmi.git;a=summary
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-libqmi/pkg-libqmi.git
 
 Package: libqmi-glib-dev
 Section: libdevel
-Architecture: any
+Architecture: linux-any
 Multi-Arch: same
 Depends: libqmi-glib1 (= ${binary:Version}), ${misc:Depends}, libglib2.0-dev
 Suggests: libqmi-glib-doc
@@ -29,7 +30,7 @@
 
 Package: libqmi-glib1
 Section: libs
-Architecture: any
+Architecture: linux-any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -39,14 +40,14 @@
 Package: libqmi-glib1-dbg
 Section: debug
 Priority: extra
-Architecture: any
+Architecture: linux-any
 Depends: libqmi-glib1 (= ${binary:Version}), ${misc:Depends}
 Description: Support library to use the Qualcomm MSM Interface (QMI) protocol
  This package contains detached debugging symbols.
 
 Package: libqmi-utils
 Section: net
-Architecture: any
+Architecture: linux-any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Utilities to use the QMI protocol from the command line
  This package contains the utilities that make it easier to use QMI
@@ -54,7 +55,7 @@
 
 Package: libqmi-proxy
 Section: net
-Architecture: any
+Architecture: linux-any
 Multi-Arch: foreign
 Depends: ${shlibs:Depends}, ${misc:Depends}, libqmi-glib1 (= ${binary:Version})
 Description: Proxy to communicate with QMI ports
