## libqmi 1.14.2

=== debian/changelog ===
libqmi (1.14.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.8.

 -- Michael Biebl <biebl@debian.org>  Fri, 15 Apr 2016 00:55:28 +0200

libqmi (1.14.0-2) unstable; urgency=medium

  * Update debian/copyright.

 -- Michael Biebl <biebl@debian.org>  Tue, 22 Mar 2016 18:35:07 +0100

libqmi (1.14.0-1) unstable; urgency=medium

  * New upstream release.
  * Use https:// for upstream homepage.
  * Rename libqmi-glib1 → libqmi-glib5 for the upstream SONAME bump.
  * Update symbols files accordingly.
  * Run wrap-and-sort -at.
  * Bump Standards-Version to 3.9.7.
  * Drop libqmi-glib5-dbg now that we have automatic dbgsym packages.
  * Ensure proper upgrade from libqmi-glib5-dbg to new dbgsym packages by
    using dh_strip --dbgsym-migration. Bump Build-Depends on debhelper
    accordingly.
  * Drop debian/qmicli.1 since we use the upstream man page.
  * Install bash-completion file for qmicli.
  * Drop obsolete debian/README.source.
  * Rename libqmi-glib.doc-base → libqmi-glib-doc.doc-base so the doc-base
    support file is actually installed.

 -- Michael Biebl <biebl@debian.org>  Sat, 19 Mar 2016 00:40:30 +0100
