=== debian/control ===
Source: libqmi
Priority: optional
Maintainer: Marius B. Kotsbak <marius@kotsbak.com>
Uploaders: Michael Biebl <biebl@debian.org>,
Build-Depends: debhelper (>= 9.20160114),
               dh-autoreconf,
               gtk-doc-tools,
               intltool,
               libglib2.0-dev (>= 2.32),
               libglib2.0-doc,
               pkg-config,
               python,
Standards-Version: 3.9.8
Section: libs
Homepage: https://www.freedesktop.org/wiki/Software/libqmi
Vcs-Git: git://anonscm.debian.org/pkg-libqmi/pkg-libqmi.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-libqmi/pkg-libqmi.git

Package: libqmi-glib-dev
Section: libdevel
Architecture: linux-any
Multi-Arch: same
Depends: libglib2.0-dev,
         libqmi-glib5 (= ${binary:Version}),
         ${misc:Depends},
Suggests: libqmi-glib-doc,
Description: Header files for adding QMI support to applications that use glib
 This package contains the header and pkg-config files for development
 applications using QMI functionality from applications that use glib.

Package: libqmi-glib-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
Suggests: devhelp,
Description: API documentation for libqmi-glib
 This package provides the API documentation for libqmi-glib for adding
 QMI support to applications that use glib.

Package: libqmi-glib5
Section: libs
Architecture: linux-any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends},
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: Support library to use the Qualcomm MSM Interface (QMI) protocol
 Libraries for adding QMI support to applications that use glib.

Package: libqmi-utils
Section: net
Architecture: linux-any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: Utilities to use the QMI protocol from the command line
 This package contains the utilities that make it easier to use QMI
 functionality from the command line.

Package: libqmi-proxy
Section: net
Architecture: linux-any
Multi-Arch: foreign
Depends: libqmi-glib5 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Description: Proxy to communicate with QMI ports
 This package contains the binary qmi-proxy used by libqmi to allow multiple
 clients to use the same QMI port simultaneously.
