=== debian/rules ===
--- 
+++ 
@@ -14,4 +14,4 @@
 	dh_install -X.la --list-missing
 
 override_dh_strip:
-	dh_strip --dbg-package=libqmi-glib1-dbg
+	dh_strip --dbgsym-migration='libqmi-glib5-dbg (<< 1.14.0-1~)'
