## libqmi 1.16.0

=== debian/changelog ===
libqmi (1.16.0-1mx150+1) mx; urgency=medium

  * Repackaged for MX 15.

 -- Mike Elstad (v3g4n) <maintainer@mepiscommunity.org>  Tue, 16 Aug 2016 13:07:21 -0500

libqmi (1.16.0-1) unstable; urgency=medium

  * New upstream release.
  * Enable QMi-over-MBIM support, which is required by new Sierra devices to
    work in MBIM mode.
  * Update symbols file.
  * Only install the upstream documentation files once.

 -- Michael Biebl <biebl@debian.org>  Fri, 08 Jul 2016 00:08:53 +0200
