=== debian/control ===
--- 
+++ 
@@ -1,11 +1,14 @@
 Source: libqmi
 Priority: optional
-Maintainer: Marius B. Kotsbak <marius@kotsbak.com>
+Maintainer: Mike Elstad (v3g4n) <maintainer@mepiscommunity.org>
+XSBC-Original-Maintainer: Marius B. Kotsbak <marius@kotsbak.com>
 Uploaders: Michael Biebl <biebl@debian.org>,
+Bugs: mailto: Mike Elstad (v3g4n) <maintainer@mepiscommunity.org>
 Build-Depends: debhelper (>= 9.20160114),
                dh-autoreconf,
                gtk-doc-tools,
                intltool,
+               libmbim-glib-dev (>= 1.14.0),
                libglib2.0-dev (>= 2.32),
                libglib2.0-doc,
                pkg-config,
