=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,7 @@
 	dh_auto_configure -- \
 		--enable-gtk-doc \
 		--enable-gtk-doc-html \
+		--enable-mbim-qmux \
 		--libexecdir=/usr/lib/libqmi
 
 override_dh_install:
