## libqmi 1.16.2

=== debian/changelog ===
libqmi (1.16.2-1ubuntu0.16.04.1) xenial; urgency=medium
 
  * Backport to xenial (LP: #1725190).
  * debian/control: bump down debhelper to xenial vesion.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Tue, 28 Nov 2017 12:55:17 +0100

libqmi (1.16.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper compat level to 10.
  * Drop Build-Depends on intltool.

 -- Michael Biebl <biebl@debian.org>  Tue, 08 Nov 2016 16:20:11 +0100
