=== debian/control ===
--- 
+++ 
@@ -1,13 +1,10 @@
 Source: libqmi
 Priority: optional
-Maintainer: Mike Elstad (v3g4n) <maintainer@mepiscommunity.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Marius B. Kotsbak <marius@kotsbak.com>
 Uploaders: Michael Biebl <biebl@debian.org>,
-Bugs: mailto: Mike Elstad (v3g4n) <maintainer@mepiscommunity.org>
-Build-Depends: debhelper (>= 9.20160114),
-               dh-autoreconf,
+Build-Depends: debhelper (>= 9),
                gtk-doc-tools,
-               intltool,
                libmbim-glib-dev (>= 1.14.0),
                libglib2.0-dev (>= 2.32),
                libglib2.0-doc,
