## libqmi 1.18.0

=== debian/changelog ===
libqmi (1.18.0-3ubuntu1) bionic; urgency=medium

  * Pass --enable-more-warnings so we build without -Werror, which fixes the
    current FTBFS and mitigates against future ones.

 -- Iain Lane <iain@orangesquash.org.uk>  Tue, 24 Apr 2018 12:03:39 +0100

libqmi (1.18.0-3) unstable; urgency=medium

  * Remove myself from Uploaders.

 -- Michael Biebl <biebl@debian.org>  Sat, 21 Oct 2017 00:49:31 +0200

libqmi (1.18.0-2) unstable; urgency=medium

  * Drop useless g_file_test() call.
    Fixes FTBFS with glib2.0 >= 2.52.1 which changed the behaviour of
    g_file_test(). (Closes: #865579)
  * Bump Standards-Version to 4.0.0

 -- Michael Biebl <biebl@debian.org>  Thu, 06 Jul 2017 21:22:47 +0200

libqmi (1.18.0-1) unstable; urgency=medium

  * New upstream version 1.18.0
  * Bump Build-Depends on libglib2.0-dev to (>= 2.36)
  * Update libqmi-glib5 symbols file
  * Enable new qmi-firmware-update tool
  * Enable GUdev support for qmi-firmware-update

 -- Michael Biebl <biebl@debian.org>  Sat, 17 Jun 2017 12:46:52 +0200
