=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Marius B. Kotsbak <marius@kotsbak.com>
-Uploaders: Michael Biebl <biebl@debian.org>,
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                gtk-doc-tools,
                libmbim-glib-dev (>= 1.14.0),
-               libglib2.0-dev (>= 2.32),
+               libgudev-1.0-dev (>= 147),
+               libglib2.0-dev (>= 2.36),
                libglib2.0-doc,
                pkg-config,
                python,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Section: libs
 Homepage: https://www.freedesktop.org/wiki/Software/libqmi
 Vcs-Git: git://anonscm.debian.org/pkg-libqmi/pkg-libqmi.git
