=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,10 @@
 	dh_auto_configure -- \
 		--enable-gtk-doc \
 		--enable-gtk-doc-html \
+		--enable-firmware-update \
+		--enable-gudev \
 		--enable-mbim-qmux \
+		--enable-more-warnings \
 		--libexecdir=/usr/lib/libqmi
 
 override_dh_install:
