## libqmi 1.20.0

=== debian/changelog ===
libqmi (1.20.0-1.1ubuntu1) cosmic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Pass --enable-more-warnings so we build without -Werror, which fixes the
      current FTBFS and mitigates against future ones.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 08 Oct 2018 14:58:40 +0200

libqmi (1.20.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add upstream fix for FTBFS with glib 2.58,
    thanks to Juhani Numminen. (Closes: #908016)

 -- Adrian Bunk <bunk@debian.org>  Sat, 22 Sep 2018 22:05:32 +0300

libqmi (1.20.0-1ubuntu1) cosmic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Pass --enable-more-warnings so we build without -Werror, which fixes the
      current FTBFS and mitigates against future ones.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 06 Jun 2018 16:45:08 +0200

libqmi (1.20.0-1) unstable; urgency=medium

  * New upstream version 1.20.0. (Closes: #887975)
  * debian/patches/0001-utils-drop-useless-g_file_test-call.patch: dropped,
    included upstream.
  * debian/libqmi-glib5.symbols: update symbols for new release.
  * debian/control: changing Maintainer field to claim the package. Marius is
    no longer interested in maintaining it.
  * debian/control: bump Standards-Version to 4.1.3.

 -- Mathieu Trudel-Lapierre <mathieu.tl@gmail.com>  Thu, 01 Mar 2018 09:39:11 -0500
