=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: libqmi
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Marius B. Kotsbak <marius@kotsbak.com>
+Maintainer: Mathieu Trudel-Lapierre <mathieu.tl@gmail.com>
 Build-Depends: debhelper (>= 10),
                gtk-doc-tools,
                libmbim-glib-dev (>= 1.14.0),
@@ -10,7 +9,7 @@
                libglib2.0-doc,
                pkg-config,
                python,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Section: libs
 Homepage: https://www.freedesktop.org/wiki/Software/libqmi
 Vcs-Git: git://anonscm.debian.org/pkg-libqmi/pkg-libqmi.git
