## libqmi 1.22.0

=== debian/changelog ===
libqmi (1.22.0-1.2~ubuntu18.04.1) bionic; urgency=medium

  * Build for Bionic (LP: #1819615).
  * debian/libqmi-glib5.symbols: update symbols for new release.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Wed, 20 Mar 2019 14:28:39 +0100

libqmi (1.22.0-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Add debian/patches/git_reset-offset-before-2nd-call.patch from upstream.
    - equivalent to 1.22.2 release except the broken manpages in that release.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 12 Mar 2019 14:19:35 +0100

libqmi (1.22.0-1.1) unstable; urgency=medium

  * Non-maintainer upload
  * Bump Build-Depends on libmbim-glib-dev to 1.18.0 to fix build
    (Closes: #921321)

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 07 Feb 2019 18:22:46 -0500

libqmi (1.22.0-1) unstable; urgency=medium

  * New upstream release
    - Needed by ModemManager 1.10.
  * debian/patches/0001-qmicli-remove-implicity-casts-to-GDestroyNotify-in-g.patch:
    Dropped, included upstream.
  * debian/libqmi-glib5.symbols: update symbols for new release.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Tue, 05 Feb 2019 23:24:39 +0100
