=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Maintainer: Mathieu Trudel-Lapierre <mathieu.tl@gmail.com>
 Build-Depends: debhelper (>= 10),
                gtk-doc-tools,
-               libmbim-glib-dev (>= 1.14.0),
+               libmbim-glib-dev (>= 1.18.0),
                libgudev-1.0-dev (>= 147),
                libglib2.0-dev (>= 2.36),
                libglib2.0-doc,
