=== debian/watch ===
version=3
https://www.freedesktop.org/software/libqmi/libqmi-(.*)\.tar\.xz
