## libqmi 1.22.4

=== debian/changelog ===
libqmi (1.22.4-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release
  * Removed debian/patches/git_reset-offset-before-2nd-call.patch,
    included upstream.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Mon, 19 Aug 2019 11:52:41 +0200

libqmi (1.22.0-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * enable verbose build logs (Closes: #900909) 

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 02 Aug 2019 13:07:56 +0200
