## libqmi 1.24.6

=== debian/changelog ===
libqmi (1.24.6-2) unstable; urgency=medium

  * debian/control, 
    debian/patches/versioned_python_binary.patch:
    - don't use an unversioned python binary

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 27 Feb 2020 21:06:26 +0100

libqmi (1.24.6-1) unstable; urgency=medium

  * New upstream version
  * debian/libqmi-glib5.symbols:
    - refreshed the symbols for the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 27 Feb 2020 20:27:01 +0100
