## libqmi 1.24.8

=== debian/changelog ===
libqmi (1.24.8-1) unstable; urgency=medium

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 26 Mar 2020 23:26:00 +0100
