=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                libglib2.0-dev (>= 2.36),
                libglib2.0-doc,
                pkg-config,
-               python,
+               python2,
 Standards-Version: 4.1.3
 Section: libs
 Homepage: https://www.freedesktop.org/wiki/Software/libqmi
