## libqmi 1.26.4

=== debian/changelog ===
libqmi (1.26.4-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version.

 -- Martin <debacle@debian.org>  Sun, 23 Aug 2020 10:19:46 +0000

libqmi (1.26.2-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version.
  * Fix reproducibility by removing superfluous Makefiles (Closes: #963485).

 -- Martin <debacle@debian.org>  Sun, 26 Jul 2020 12:36:00 +0000

libqmi (1.26.0-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version.

 -- Martin <debacle@debian.org>  Sun, 21 Jun 2020 11:38:14 +0000

libqmi (1.25.900-0.1) experimental; urgency=medium

  * Non-maintainer upload.
  * Add package for GObject introspection (new upstream feature).
  * debian/libqmi-glib5.symbols: 280 additional symbols.

 -- Martin <debacle@debian.org>  Wed, 10 Jun 2020 21:39:17 +0000

libqmi (1.24.12-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version.

 -- Martin <debacle@debian.org>  Tue, 26 May 2020 22:12:07 +0000

libqmi (1.24.8-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  [ Laurent Bigonville ]
  * Add debian/gbp.conf file
  * debian/control: Bump Standards-Version to 4.5.0 (no further changes)
  * Mark libqmi-glib-doc with Build-profiles: <!nodoc> and move libglib2.0-doc
    to BDI
  * debian/control: Switch the build-dependency to python3 (Closes: #943157)
  * Bump debhelper version to 12 and use dh_missing instead of dh_install
    --list-missing
  * Move qmi-proxy to /usr/libexec
  * debian/control: Remove duplicate sections to please lintian
  * debian/libqmi-glib5.symbols: Add Build-Depends-Package field
  * Add a symlink for the documentation in /usr/share/doc and adjust the
    docbase file. This fixes the doc-base-file-references-wrong-path lintian
    warning

  [ Helmut Grohne ]
  * Fix FTCBFS
    + Annotate python build dependency with :any.
    + Disable gtk-doc for arch-only builds. (Closes: #913113)

 -- Laurent Bigonville <bigon@debian.org>  Wed, 20 May 2020 16:23:06 +0200

libqmi (1.24.8-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update Vcs-* to salsa.
  * Use Rules-Requires-Root: no

 -- Martin <debacle@debian.org>  Thu, 30 Apr 2020 00:32:38 +0000
