## libqmi 1.26.10

=== debian/changelog ===
libqmi (1.26.10-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Bug fix release:
    + libqmi-glib: Fix internal QmiClientCtl leak in the QmiDevice when
      using the QMUX endpoint.

 -- Martin <debacle@debian.org>  Mon, 15 Feb 2021 16:03:10 +0000

libqmi (1.26.8-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Source-only upload (Closes: #980558).

 -- Martin <debacle@debian.org>  Wed, 20 Jan 2021 21:10:05 +0000

libqmi (1.26.8-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version.

 -- Martin <debacle@debian.org>  Sun, 10 Jan 2021 12:47:44 +0000

libqmi (1.26.6-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version.
  * debian/libqmi-glib5.symbols: add symbols for 1.26.6.

 -- Martin <debacle@debian.org>  Wed, 07 Oct 2020 16:09:38 +0000
