=== debian/control ===
--- 
+++ 
@@ -1,19 +1,23 @@
 Source: libqmi
 Priority: optional
 Maintainer: Mathieu Trudel-Lapierre <mathieu.tl@gmail.com>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 12),
+               autoconf-archive,
+               gobject-introspection,
                gtk-doc-tools,
                libmbim-glib-dev (>= 1.18.0),
+               libgirepository1.0-dev,
                libgudev-1.0-dev (>= 147),
                libglib2.0-dev (>= 2.36),
-               libglib2.0-doc,
                pkg-config,
-               python2,
-Standards-Version: 4.1.3
+               python3:any
+Build-Depends-Indep: libglib2.0-doc <!nodoc>
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Section: libs
 Homepage: https://www.freedesktop.org/wiki/Software/libqmi
-Vcs-Git: git://anonscm.debian.org/pkg-libqmi/pkg-libqmi.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-libqmi/pkg-libqmi.git
+Vcs-Git: https://salsa.debian.org/debian/libqmi.git
+Vcs-Browser: https://salsa.debian.org/debian/libqmi
 
 Package: libqmi-glib-dev
 Section: libdevel
@@ -21,6 +25,7 @@
 Multi-Arch: same
 Depends: libglib2.0-dev,
          libqmi-glib5 (= ${binary:Version}),
+         gir1.2-qmi-1.0 (= ${binary:Version}),
          ${misc:Depends},
 Suggests: libqmi-glib-doc,
 Description: Header files for adding QMI support to applications that use glib
@@ -30,14 +35,15 @@
 Package: libqmi-glib-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
 Suggests: devhelp,
+Build-Profiles: <!nodoc>
 Description: API documentation for libqmi-glib
  This package provides the API documentation for libqmi-glib for adding
  QMI support to applications that use glib.
 
 Package: libqmi-glib5
-Section: libs
 Architecture: linux-any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends},
@@ -65,3 +71,13 @@
 Description: Proxy to communicate with QMI ports
  This package contains the binary qmi-proxy used by libqmi to allow multiple
  clients to use the same QMI port simultaneously.
+
+Package: gir1.2-qmi-1.0
+Section: introspection
+Architecture: linux-any
+Multi-Arch: same
+Depends: ${gir:Depends},
+         ${shlibs:Depends},
+         ${misc:Depends}
+Description: GObject introspection data for libqmi-glib
+ This package contains introspection data for the libqmi-glib library.
