=== debian/watch ===
version=3
opts=pgpmode=auto \
https://www.freedesktop.org/software/libqmi/libqmi-(.*)\.tar\.xz
