## libqmi 1.28.6

=== debian/changelog ===
libqmi (1.28.6-2ubuntu1) impish; urgency=medium

  * Apply upstream patch to display the 5G NSA status. (lp: #1946143)

 -- Jerry Lee <jerry.lee@canonical.com>  Wed, 06 Oct 2021 16:21:40 +0800

libqmi (1.28.6-1) experimental; urgency=medium

  * New upstream version
  * debian/libqmi-glib5.symbols:
    - updated for the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 22 Jun 2021 13:38:23 +0200
