## libqmi 1.30.4

=== debian/changelog ===
libqmi (1.30.4-1~ubuntu20.04.1) focal; urgency=medium

  * Backport to focal. (LP: #1965901)
  * Lower debhelper to 12 which is the version available on the serie

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 08 Apr 2022 11:31:16 +0200

libqmi (1.30.4-1) unstable; urgency=medium

  * New upstream version 1.30.4
  * d/rules: error out if symbols aren't up-to-date.
    We want to ship shared libs with up-to-date symbols file, so having the
    build error out if that's not the case is a good way to ensure we update
    those before releasing the package.
  * d/control: sort build dependencies.
  * lintian-overrides: update to new format for libqmi-glib5.
    The format for the `symbols-declares-dependency-on-other-package`
    lintian override has changed to include the corresponding library name.
    Update the override so it matches the current format and makes lintian
    happy.

 -- Arnaud Ferraris <arnaud.ferraris@gmail.com>  Wed, 16 Feb 2022 15:20:43 +0100

libqmi (1.30.2-1) unstable; urgency=medium

  * New upstream version 1.30.2
  * d/control: change maintainer to DebianOnMobile team.
  * d/control: bump debhelper-compat version and Standards-Version.
  * d/copyright: add Upstream-Contact field
  * debian: add salsa CI pipeline
  * d/source: add upstream metadata
  * d/watch: bump watch file version, no change required
  * d/control: update build dependencies.
  * d/rules: add hardening build options
  * d/libqmi-glib5: update symbols file for new version

 -- Arnaud Ferraris <arnaud.ferraris@gmail.com>  Tue, 12 Oct 2021 16:17:09 +0200
