=== debian/control ===
--- 
+++ 
@@ -1,23 +1,27 @@
 Source: libqmi
 Priority: optional
-Maintainer: Mathieu Trudel-Lapierre <mathieu.tl@gmail.com>
+Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
+Uploaders: Arnaud Ferraris <arnaud.ferraris@gmail.com>,
+           Guido Günther <agx@sigxcpu.org>,
+           Henry-Nicolas Tourneur <debian@nilux.be>,
+           Martin <debacle@debian.org>
 Build-Depends: debhelper-compat (= 12),
                autoconf-archive,
                gobject-introspection,
-               gtk-doc-tools,
+               gtk-doc-tools <!nodoc>,
+               libgirepository1.0-dev,
+               libglib2.0-dev (>= 2.56),
+               libgudev-1.0-dev (>= 232),
                libmbim-glib-dev (>= 1.18.0),
-               libgirepository1.0-dev,
-               libgudev-1.0-dev (>= 147),
-               libglib2.0-dev (>= 2.36),
                pkg-config,
                python3:any
 Build-Depends-Indep: libglib2.0-doc <!nodoc>
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Section: libs
 Homepage: https://www.freedesktop.org/wiki/Software/libqmi
-Vcs-Git: https://salsa.debian.org/debian/libqmi.git
-Vcs-Browser: https://salsa.debian.org/debian/libqmi
+Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/libqmi.git
+Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/libqmi
 
 Package: libqmi-glib-dev
 Section: libdevel
