## libqmi 1.30.8

=== debian/changelog ===
libqmi (1.30.8-1~bpo10+1) buster-backports-sloppy; urgency=medium

  * Create sloppy backport for Debian 10.

 -- Martin <debacle@debian.org>  Mon, 24 Oct 2022 22:19:58 +0000

libqmi (1.30.8-1) unstable; urgency=medium

  * New upstream version 1.30.8
  * d/control: update my email address.
    Also bump Standards-Version, no change required.
  * debian: update lintian-overrides.
    Due to recent lintian updates, the overrides for `libqmi-glib-doc` are
    no longer needed, while the source package need new overrides: HTML
    files are their own sources, so the `source-is-missing` lintian error is
    not relevant here.
    Moreover, the tag format of the `libqmi-glib5` overrides needs to be
    updated so it can be useful again.
  * d/libqmi-glib5: update symbols file with new entries

 -- Arnaud Ferraris <aferraris@debian.org>  Mon, 11 Jul 2022 14:31:52 +0200

libqmi (1.30.6-1) unstable; urgency=medium

  * d/control: make -dev package depend on libqrtr-glib
    `libqmi` is now compiled with QRTR support by linking against
    `libqrtr-glib`. However, `libqmi-glib-dev` doesn't depend on
    `libqrtr-glib-dev`, meaning users need to manually add the latter to
    their build dependencies. Avoid this by adding `libqrtr-glib-dev` as a
    dependency to `libqmi-glib-dev`.
  * debian: lintian-driven fixes and small improvements.
    This commit includes minor changes spotted by `lintian-brush`:
    - `d/upstream/metadata`: append `.git` to repo URL
    - `d/rules`: drop symbols migration (1.14 is long gone)
  * New upstream version 1.30.6

 -- Arnaud Ferraris <arnaud.ferraris@gmail.com>  Thu, 19 May 2022 19:42:31 +0200

libqmi (1.30.4-2) unstable; urgency=medium

  * d/control: build-depend on libqrtr-glib.
    This enables support of QMI over QRTR, required to support Qualcomm SoCs
    in ModemManager.
  * d/libqmi-glib5: update symbols file with new entries.
    Building libqmi with QRTR support adds a few new symbols to the library,
    make sure those are present in the symbols file.
  * d/libqmi-glib-doc: add lintian override.
    Documentation generated by gtk-doc is installed to `/usr/share/gtk-doc`
    as expected. Add a corresponding lintian override, otherwise it will
    complain about docs installed outside `/usr/share/doc`.
  * d/copyright: use secure URL for copyright format.
    Also update copyright information for the `debian/` folder.

 -- Arnaud Ferraris <arnaud.ferraris@gmail.com>  Tue, 22 Feb 2022 10:26:19 +0100
