=== debian/control ===
--- 
+++ 
@@ -1,22 +1,23 @@
 Source: libqmi
 Priority: optional
 Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
-Uploaders: Arnaud Ferraris <arnaud.ferraris@gmail.com>,
+Uploaders: Arnaud Ferraris <aferraris@debian.org>,
            Guido Günther <agx@sigxcpu.org>,
            Henry-Nicolas Tourneur <debian@nilux.be>,
            Martin <debacle@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                autoconf-archive,
                gobject-introspection,
-               gtk-doc-tools <!nodoc>,
+               gtk-doc-tools (>= 1.33.2~) <!nodoc>,
                libgirepository1.0-dev,
                libglib2.0-dev (>= 2.56),
                libgudev-1.0-dev (>= 232),
                libmbim-glib-dev (>= 1.18.0),
+               libqrtr-glib-dev (>= 1.0.0),
                pkg-config,
                python3:any
 Build-Depends-Indep: libglib2.0-doc <!nodoc>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Section: libs
 Homepage: https://www.freedesktop.org/wiki/Software/libqmi
@@ -27,10 +28,11 @@
 Section: libdevel
 Architecture: linux-any
 Multi-Arch: same
-Depends: libglib2.0-dev,
+Depends: ${misc:Depends},
+         gir1.2-qmi-1.0 (= ${binary:Version}),
          libqmi-glib5 (= ${binary:Version}),
-         gir1.2-qmi-1.0 (= ${binary:Version}),
-         ${misc:Depends},
+         libglib2.0-dev,
+         libqrtr-glib-dev,
 Suggests: libqmi-glib-doc,
 Description: Header files for adding QMI support to applications that use glib
  This package contains the header and pkg-config files for development
