=== debian/rules ===
--- 
+++ 
@@ -27,8 +27,5 @@
 override_dh_missing:
 	dh_missing -X.la
 
-override_dh_strip:
-	dh_strip --dbgsym-migration='libqmi-glib5-dbg (<< 1.14.0-1~)'
-
 override_dh_installexamples:
 	dh_installexamples -XMakefile
