## libqmi 1.31~git20220823

=== debian/changelog ===
libqmi (1.31~git20220823-0ubuntu2) kinetic; urgency=medium

  * Build without libqrtr for now, the MIR is blocked since we don't have
    hardware available to do the required testing of the feature,
    include some workarounds to fix the build

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 07 Sep 2022 12:19:43 +0200

libqmi (1.31~git20220823-0ubuntu1) kinetic; urgency=medium

  * Update to a preversion doing a git snapshot, needed for newer hardware
  * Build-Depends on meson, help2man and bash-completion
  * Update the symbols

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 24 Aug 2022 12:14:20 +0200
